---
term: tosu oto
slug: tosu oto
alt forms: []
search terms:
  glb:
  - tosu oto
  - tosu
  - oto
  eng:
  - its
  epo:
  - la ĝiaj
  spa:
  - suyos
ipa: ˈtosu ˈoto
ipa link: http://ipa-reader.xyz/?text=ˈtosu ˈoto&voice=Ewa
status: false
category: phrase
word class: su pn
trans html:
  eng: its (<em>those things belonging to it</em>)
  epo: la ĝiaj (<em>tioj de ĝi</em>)
  spa: suyos (<em>cosas que pertenecen a esa cosa</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - its (<em>those things belonging to it</em>)
  epo:
  - - la ĝiaj (<em>tioj de ĝi</em>)
  spa:
  - - suyos (<em>cosas que pertenecen a esa cosa</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - to
  - +
  - -su
  - ','
  - oto
  derived trans:
  - slug: to
    text: to
    word class: pn
    trans:
      eng: it
      epo: ĝi, ĝin (nek vivaĵo, nek persono)
      spa: '&eacute;l (<em>cosa</em>), ella, elle, ello'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -su
    text: -su
    word class: t xfik
    trans:
      eng: <em>possessive adjective marker</em>
      epo: <em>markilo de podesa adjektivo</em>, -a
      spa: <em>&#039;s</em> (<em>marcador de adjetivo posesivo para pronombres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: oto
    text: oto
    word class: pn
    trans:
      eng: they, them (<em>inanimate</em>)
      epo: ili (<em>neviva</em>)
      spa: ellos (<em>cosas</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
